
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2258

BD suspend, cancel

10/13/2016 07:04 AM - Oleksii Kurasov

Status: Closed Start date: 10/13/2016

Priority: Immediate Due date: 10/14/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/13/2016 07:04 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 10/17/2016 10:35 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 10/18/2016 08:43 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
